nav, header, footer {
	display: block;
}

body, div, input, textarea, button, td, h1, h2, h3, h4 {
	font-family: 'PT Sans Narrow', cursive, 'Arial', Helvetica, Verdana;
	font-size: 16px;
	line-height: 28px;
	color: #fff;
	font-weight: 300;
}

body {
	margin: 0;
	background: #101010; /* #f5f1f0 */
}

p {
	margin: 24px 0;
}

/* Stuff */
h1 {
	display: flex;
	gap: 15px;
	font-family: 'PT Sans Narrow', cursive;
	font-size: 28px;
	line-height: 28px;
	margin: 0;
	margin-top: 0;
	margin-bottom: 24px;
	padding-bottom: 0;
	color: #fff;
}

	h1:before {
		content: "";
		flex: 0 1 10px;
		border-bottom: 1px solid #b16c00;
		margin: auto;
	}

	h1:after {
		content: "";
		flex: 1 1;
		border-bottom: 1px solid #b16c00;
		margin: auto;
	}

h2 {
	display: flex;
	font-family: 'PT Sans Narrow', cursive;
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	margin-bottom: 30px;
	gap: 15px;
	color: #fff;
}

	h2:before {
		content: "";
		/*width: 10px;*/
		flex: 0 1 10px;
		border-bottom: 1px solid #b16c00;
		margin: auto;
	}

	h2:after {
		content: "";
		flex: 1 1;
		border-bottom: 1px solid #b16c00;
		margin: auto;
	}

h3 {
	display: flex;
	gap: 10px;
	font-family: 'PT Sans Narrow', cursive;
	font-size: 22px;
	line-height: 22px;
	margin: 0;
	margin-bottom: 20px;
	color: #fff;
}

	h3:before {
		content: "";
		width: 10px;
		border-bottom: 1px solid #b16c00;
		margin: auto;
	}

	h3:after {
		content: "";
		flex: 1 1;
		border-bottom: 1px solid #b16c00;
		margin: auto;
	}

h4 {
	
}

h5 {
	
}

.center h2:before, h2.center:before {
	flex: 1 1;
}

img { max-width: 100%; height: auto; }
.round { border-radius: 50%; }
.square { clip-path: polygon(0 30px, 0 100%, calc(100% - 30px) 100%, 100% calc(100% - 30px), 100% 0, 30px 0); }

/*
.clearfix:after, .columns:after {
	content: "";
	display: table;
	clear: both;
}

.clear {
	clear: both;
}


.last {
	margin-right: 0 !important;
}

.last-row {
	margin-bottom: 0 !important;
}
*/

a:link, a:visited {
	color: #ffcd15;
	text-decoration: none;
}

a:link:hover, a:visited:hover {
	color: #fff;
}

a img { border: 0; }

a.button {
	font-family: 'PT Sans Narrow', cursive;
	font-size: 22px;
	line-height: 22px;
	background: #ffae00;
	display: inline-block;
	padding: 10px 20px;
	min-width: 150px;
	text-align: center;
	color: #512c1d;
	border-radius: 6px;
}

	a.button i {
		float: right;
		line-height: 24px;
		margin-left: 20px;
	}

	a.button:hover {
		background: #ffd23d;
		color: #000;
	}

/*
a.button-link {
	display: inline-block;
	color: #e9faff;
	font-weight: 300;
	font-size: 16px;
	font-style: italic;
	background-image: linear-gradient(#64b6cc, #54a8c3);
	padding: 5px 10px;
	border-radius: 3px;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}
*/

hr {
	clear: both;
	font-size: 1px;
	border: 0;
	border-top: 1px solid #512c1d;
	margin: 20px 0;
}

hr.less { margin: 10px 0; }
hr.more { margin: 50px 0; }
hr.clean { border: none; }


img.left { float: left; margin-right: 20px; margin-bottom: 10px; }

.left { text-align: left !important; }
.right { text-align: right !important; }
.center { text-align: center !important; }

.bold {
	font-weight: bold;
}

/* Containers */
.site {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

#main {
	margin-top: 50px;
	min-height: 600px;
}

#content {
	padding: 50px 0;
	/*padding-bottom: 50px;*/
	min-height: 700px;
}

.content-header {
	text-align: center;
	/*background: #f5f1f0;*/
	padding: 25px 0;
}

	.content-header h1 {
		margin-bottom: 0;
	}

	.content-header h1:before, .center h1:before, h1.center:before {
		flex: 1 1;
	}

	.content-header p:last-child {
		margin-bottom: 0;
	}

/* Headers */
#header {
	/*position: fixed;*/
	/*top: 0;*/
	width: 100%;
	height: 100px;
	/*background: #050505;*/
	z-index: 1000;
	/*border-bottom: 1px solid #80400d;*/
	display: flex;
}

	#header .site {
		
	}

	#measures {
		width: 30%;
		line-height: 20px;
		padding-top: 10px;
	}

		#measures a {
			display: block;
			color: #c8c8c8;
			font-size: 14px;
			/*margin-right: 10px;*/
		}

		#measures a i { opacity: 0; }
		#measures a.current { color: #ffae00; }
		#measures a.current i { opacity: 1; }

	#logo {
		width: 33.3%;
		flex-grow: 1;
		height: 100px;
		text-align: center;
	}

		#logo img {
			height: 40px;
			line-height: 40px;
			margin-top: 20px;
		}

		#logo span {
			font-size: 16px;
			font-family: 'PT Sans Narrow';
			color: #aaaaaa;
			letter-spacing: 5.8px;
			padding-left: 5px;
		}

	#social {
		width: 33.3%;
		flex-grow: 1;
		text-align: left;
		line-height: 100px;
		padding: 0 50px;
	}

		#social a {
			font-size: 24px;
			color: #ff811a;
			margin-left: 15px;
		}

		#social-head p.social-icons a:hover {
			color: #000;
		}

	#main-menu-bars {
		width: 33.3%;
		flex-grow: 1;
		text-align: right;
		line-height: 100px;
		color: #ffcd15;
		padding: 0 50px;
	}

		#main-menu-bars i {
			line-height: 100px;
			font-size: 24px;
			cursor: pointer;
		}

#user-panel {
	flex-grow: 1;
	text-align: right;
	line-height: 60px;
}

	#user-panel a {
		font-size: 14px;
		display: inline-block;
		margin-left: 10px;
		color: #fff;
	}

		#user-panel a i {
			color: #ffae00;
		}


#main-menu {
	/*position: fixed;*/
	/*top: 100px;*/
	margin-top: 50px;
	width: 100%;
	display: block;
	/*background: #000;*/
	/*height: 50px;*/
	/*line-height: 50px;*/
	/*border-bottom: 1px solid #80400d;*/
	background: linear-gradient(to right, transparent, #80400d, transparent);
	z-index: 1000;
	text-align: center;
	font-size: 0;
	padding: 1px 0;
}


#main-menu-actual {
	background: #101010;
}

#main-menu nav a {
	position: relative;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: 300;
	padding: 0 15px;
	color: #fff;

}


a#cart-icon {
	float: right;
	position: relative;
	line-height: 50px;
	color: #fff;
}
/*
	#main-menu nav a.shop::before {
		/*position: absolute;
		top: -12px;
		right: -12px;

		font-family: 'Font Awesome 5 Free';
		font-style: normal;
		font-weight: 900;
		font-size: 16px;
		content: "\f07a";
		color: #505050;
		margin-right: 5px;

		/*
		background: #fff;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
		height: 24px;
		width: 24px;
		line-height: 24px;
		border-radius: 12px;
	}*/

	#main-menu .submenu {
		z-index: 2000;
		display: none;
		position: absolute;
		top: 50px;
		left: 0;
		width: 350px;
		padding: 0;
		background: #050505;
		text-align: left;
		border: 1px solid #202020;
	}

	#main-menu .submenu a {
		display: block;
	}

	#main-menu nav a:hover {
		background: #ffae00;
	}

#main-menu-mobile { display: none; }

/* Columns */
.columns {
	display: flex;
	gap: 20px;
}
	
	.columns.gappy { gap: 50px; }
	.columns.spread { gap: 75px; }

.col {
	flex-grow: 1;
}

.col-10-1 { width: 10%; }
.col-10-9 { width: 90%; }
.col-5-1 { width: 20%; }
.col-5-2 { width: 40%; }
.col-5-3 { width: 60%; }
.col-5-4 { width: 80%; }
.col-4-1 { width: 25%; }
.col-3-1 { width: 33%; }
.col-3-2 { width: 66%; }
.col-2 { width: 50%; }

/* Boxes */


/* Home Sections */
.home-box {
	position: relative;
	box-sizing: border-box;
	height: 700px;
	margin-bottom: 50px;
	padding: 50px;
	background-size: cover;
	background-position: center center;
}

	.home-box-content {
		display: block;
		position: absolute;
		right: 0;
		bottom: 0;
		width: 66%;
		/*background: rgba(0, 0, 0, 0.5);*/
		/*padding: 20px 30px;*/
	}

	.home-box h2 {
		display: inline-block;
		width: auto;
		text-align: right;
		font-size: 64px;
		line-height: 64px;
		background: rgba(0, 0, 0, 0.5);
		padding: 10px 30px;
		margin-bottom: 0;
	}

		.home-box h2:before, .home-box h2:after {
			content: none;
		}

	.home-box p {
		display: block;
		width: auto;
		font-size: 20px;
		line-height: 24px;
		text-align: right;
		background: rgba(0, 0, 0, 0.5);
		padding: 10px 30px;
		margin: 10px 0;
	}

	.home-box-content a {
		margin: 0 10px;
	}

	.home-box-content.tl { left: 0; right: auto; top: 20px; bottom: auto; text-align: left;} .home-box-content.tl * { text-align: left; }
	.home-box-content.tr { left: auto; right: 0; top: 20px; bottom: auto; text-align: right;} 
	.home-box-content.bl { left: 0; right: auto; top: auto; bottom: 20px; text-align: left;} .home-box-content.bl * { text-align: left; }
	.home-box-content.br { left: auto; right: 0; top: auto; bottom: 20px; text-align: right;} 

#home-main {
	background-size: cover;
	min-height: 350px;
}

	#home-main .site {
		min-height: 350px;
	}

	#home-main .home-main-content {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 50%;
		color: #fff;
		text-align: right;
		font-size: 24px;
		line-height: 32px;
		/*background: rgba(82, 44, 30, 0.2);*/
		padding: 30px;
		/*text-shadow: 1px 1px 0 #000;*/
	}

		.home-main-content p:last-child {
			margin-bottom: 0;
		}

	#home-main h1 {
		color: #fff;
		display: block;
		font-size: 36px;
	}

	#home-main h1:after, #home-main h1:before {
		content: none;
	}

	#home-main .columns {
		height: 100%;
	}

.section {
	padding: 0;
}

	.section.even { background: #151515; }

.section .text { padding-top: 130px; }
.section .col-5-2 { position: relative; }

/* User Tools */
.user-tools a {
	display: block;
	border: 1px solid #303030;
	padding: 5px 10px;
	margin-bottom: 10px;
	border-radius: 6px;
	color: #fff;
	background: #151515;
	font-size: 15px;
}

	.user-tools a:hover {
		background: #202020;
	}

	.user-tools a i {
		width: 20px;
		margin-right: 10px;
		color: #ffae00;
	}

.panels .panel {
	display: none;
}

	.panels .panel.active { display: block; }


/*
.section-main { 
	background: #f6f6f6;
	background: url('/elements/images/bkg-section-main.jpg') no-repeat;
	background-size: cover;
}

.section-1 img, .section-3 img { 
	position: absolute;
	top: -40px;
	right: 0;
	margin-left: -50px;
}

.section-2 img { 
	position: absolute;
	top: -40px;
	left: 0;
	margin-left: -50px;
}

.section-1 {
	background: url('/elements/images/bkg-section1.jpg') no-repeat;
	background-size: cover;
}

.section-2 {
	background: #f6f6f6;
}

.section-3 {
	background: url('/elements/images/bkg-section3.jpg') no-repeat;
	background-size: cover;
}*/

.circle-image {
	position: relative;
	width: 300px;
	height: 300px;
	margin-top: 150px;
	border-radius: 150px;
	overflow: hidden;
}

.circle-image img {
	height: 300px;
	width: auto;
}
/*
.page-head {
	background: #f6f6f6;
	padding: 50px 0;
	margin-bottom: 50px;
}
	.page-head h1 {
		margin-bottom: 0;
	}

	.page-head p:last-child { margin-bottom: 0; }

	*/
	.breadcrumbs {
		padding: 10px 0;
	}

		.breadcrumbs > * {
			font-size: 14px;
			color: #aaa;
		}

		.breadcrumbs a {
			display: inline-block;
			color: #606060;
			margin: 0 5px;
		}


.gallery {
	columns: 3;
	column-gap: 20px;
}
	.gallery img {
		width: 100%;
		cursor: zoom-in;
		box-sizing: border-box;
		display: block;
		margin-bottom: 20px;
	}

#gallery-zoomed {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 100;
	text-align: center;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

	#gallery-zoomed-thumbnails {
		background: transparent;
		box-sizing: border-box;
		position: absolute;
		left: 0;
		width: 10%;
		top: 0;
		bottom: 0;
		overflow-y: auto;
		z-index: 120;
	}

		#gallery-zoomed-thumbnails img {
			display: block;
			cursor: pointer;
			box-sizing: border-box;
			border: 2px solid #fff;
			border-bottom: 0;
		}

		#gallery-zoomed-thumbnails img:last-child { border-bottom: 2px solid #fff;  }

	#gallery-zoomed-photo {
		z-index: 105;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}

	#gallery-zoomed-photo img {
		position: relative;
		width: 100%;
		height: 100%;
		object-fit: contain;
		object-position: 50% 50%;
	}

	#gallery-zoomed-close {
		position: absolute;
		display: block;
		right: 10px;
		top: 10px;
		font-size: 28px;
		line-height: 32px;
		height: 32px;
		width: 32px;
		z-index: 150;
		cursor: pointer;
		background: #fff;
		box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
		border-radius: 16px;
	}

#gallery-store-availability {
	display: none;
	position: absolute;
	z-index: 120;
	right: 5px;
	bottom: 5px;
	background: rgba(0, 0, 0, 0.75);
	color: #fff;
	padding: 5px 10px;
	border-radius: 6px;
}

#map {
	margin-top: 50px;
}

#gmap {
	height: 600px;
}

/* Products List */
.products {
	display: flex;
	flex-wrap: wrap;
	column-gap: 5%;
	margin-bottom: 50px;
	/*columns: 5;*/
}

	.product {
		break-inside: avoid-column;
		position: relative;
		width: 21.25%;
		text-align: center;
		/*background: #fff;*/
		margin-bottom: 50px;
		color: #512c1d;
		/*clip-path: polygon(0 20px, 0 100%, calc(100% - 20px) 100%, 100% calc(100% - 20px), 100% 0, 20px 0);*/
		transform-origin: top center;
		transition: all 0.3s ease;
		margin-top: auto;
	}

		.product-combine {
			width: 16%;
		}

		.product:hover {
			transform: scale(1.05);
		}

		.col-5-4 .product {
			width: 30%;
		}


		/*.product:before {
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			width: 20px;
			height: 1px;
			background: #000;
			z-index: -1;
		}*/

	.product .product-info {
		margin: 10px 0;
		/*padding: 5px 0;*/
		/*background: none; /* 512c1d */
		/*box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);*/
	}

	.product .product-info * {
		font-family: 'PT Sans Narrow', cursive;
		/*color: #fff;*/
		display: block;
		text-align: center;
		line-height: 18px;
		
	}

	.product .product-info p {
		margin: 0;
	}

	.product-info a.product-name {
		font-family: 'PT Sans Narrow', cursive;
		color: #ffae00;
	}

	.product-info .dimensions {
		font-size: 12px;
		text-align: left;
	}

	.product-info p.price {
		color: #aaa;
		margin-top: 5px;
		font-size: 16px;
	}

	/*
	.products-5 .product:nth-child(5n) { margin-right: 0; }
	.products-4 .product:nth-child(4n) { margin-right: 0; }
	.products-3 .product:nth-child(3n) { margin-right: 0; }
	*/

	.product img {
		display: block;
		width: 100%; 
	}


	
/* Product */
#product {
	margin-bottom: 50px;
}

#product h1 {
	margin-bottom: 10px;
}

	#product h2:before, #product h2:after {
		content:none;
	}


#product .actions {
	text-align: right;
	border-top: 1px solid #512c1d;
	margin: 20px 0;
	padding: 20px 0;
}

#product .add-to-cart {
	display: block;
}

	.add-to-cart .price {
		display: inline-block;
		padding: 0 20px;
		font-weight: 400;
		height: 40px;
		line-height: 40px;
	}

	.add-to-cart a {
		display: inline-block;
		height: 40px;
		padding: 0 20px;
		background: #ffae00;
		color: #000;
		font-weight: 700;
		text-transform: uppercase;
		font-size: 15px;
		line-height: 40px;
	}

	.add-to-cart a:hover {
		background: #ffae00;
	}

#stock-notify {
	display: none;
	margin-top: 20px;
	border: 1px solid #eee;
	border-radius: 12px;
	padding: 20px;
}

	#stock-notify p { margin: 0; }

/* Icons */
.fa-check, .fa-check-square { color: #4dc600; }
.fa-times { color: #ea5858; }
.fa-exclamation-circle { color: #dd4d00; }
.fa-info-circle { color: #ffae00; }

#product img {
	display: block;
	width: 100%;
	height: auto;
}

#product .image img {
	cursor: zoom-in;
}

#product .thumbnails {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: repeat(6, 1fr);
	margin-top: 10px;
}

#product .thumbnails img {
	display: block;
	cursor: pointer;
}

#product .images-thumbs img {
	width: 154px;
	height: auto;
	cursor: pointer;
	margin: 0;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	border-radius: 6px;
}

#product .product-action {
	background: #f8f8f8;
	padding: 20px;
	border-radius: 12px;
}

	.buy-notice {
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 10px;
		padding: 5px 10px;
		background: #f8f0f0;
		border-radius: 6px;
	}

	.buy-included {
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 20px;
		padding: 5px 10px;
	}

	.buy-included ul {
		padding-top: 5px;
	}

#product ul {
	margin: 0;
}

#product h2 {
	margin-bottom: 10px;
}

#product h3 {
	margin: 20px 0;
}

#product p {
	margin-bottom: 0;
}

.product-section {
	padding: 30px;
}

#product .product-info {
	margin-bottom: 20px !important;
}



.product-description {
	margin: 30px 0;
}

.product-actions {
	padding: 30px;
	text-align: right;
}

.product-price {
	height: 54px;
	line-height: 54px;
	font-weight: 700;
	text-align: right;
}
	.price-current {
		display: inline-block;
		margin-right: 10px;
	}

	.price-old {
		font-size: 16px;
		text-decoration: line-through;
		color: #bbb;
	}

a.download {
	display: block;
	background-color: #77b600;
	border: 1px solid #76be70;
	height: 32px;
	line-height: 32px;
	border-radius: 6px;
	text-align: center;
	padding: 0 10px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

	a.download:hover {
		color: #fff;
		background-color: #517c00;
	}

	a.download i { margin-right: 10px; }

.var-colors {
	height: 50px;
	line-height: 50px;
}

	.var-colors p {
		display: inline-block;
		font-size: 16px;
		border-right: 1px solid #eaeaea;
		padding: 0 20px;
		margin: 0;
		margin-right: 20px;
	}

	.var-color {
		vertical-align: middle;
		display: inline-block;
		width: 46px;
		height: 46px;
		border-radius: 6px;
		border: 2px solid #fff;
		cursor: pointer;
		text-align: center;
		line-height: 50px;
	}

	.var-color.selected { border-color: #000; }
	.var-color.disabled {  }

		.var-color i { color: #000; }
		.var-color i.fa-times { color: red; }

#cart-info-popup {
	display: none;
	box-sizing: border-box;
	position: fixed;
	width: 400px;
	height: max-content;
	text-align: center;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -50px;
	padding: 15px;
	background: #000;
	border-radius: 12px;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}

	#cart-info-popup p {
		margin: 5px 0;
	}

	#cart-info-popup a {
		display: inline-block;
		padding: 0 15px;
		border-right: 1px solid #202020;
		line-height: 20px;
	}

	#cart-info-popup p a:last-child {
		border-right: none;
	}


/* Shopping Cart and Ordering */
#cart-count {
	position: absolute;
	right: -8px;
	top: 5px;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	background: #ffae00;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #000;
}

#order-progress {
	display: flex;
	height: 75px;
	margin: 0;
	margin-top: 0;
	margin-bottom: 50px;
}

.order-step {
	width: 10%;
}

	.order-step .circle {
		display: inline-block;
		width: 40px;
		height: 40px;
		border-radius: 20px;
		background: #505050;
		text-align: center;
		line-height: 40px;
		font-weight: 700;
		font-size: 14px;
		color: #000;
	}

	.order-step .step-text {
		font-size: 16px;
		margin-top: 5px;
	}

	.order-step .circle i {
		font-size: 20px;
		line-height: 40px;
	}

	.order-step.active .circle { background: #ffae00; }
	.order-step.active .step-text { font-weight: 700; }

.order-connect {
	width: 35%;
}

	.order-connect hr {
		border-top: 1px dashed #505050;
		margin: 0;
		margin-top: 18px;
	}

.order-id {
	font-family: 'Roboto';
	font-weight: 700;
}

td.price { text-align: right; }
td.total { font-weight: 400; }
td.grand-total { font-weight: 700; }

td.image {
	line-height: 50px;
}

td.image img {
	width: 50px;
	height: auto;
	vertical-align: middle;
}

td.name {
	text-align: center;
}
td.status {
	text-align: center;
}

td.status div {
	display: inline-block;
	background: #202020;
	font-size: 12px;
	padding: 0;
	padding-right: 10px;
	border-radius: 6px;
	line-height: 16px;
	margin: 0 5px;
	white-space: nowrap;
	color: #000;
}

	td.status div span {
		display: inline-block;
		background: #303030;
		/*width: 20px;*/
		height: 20px;
		border-radius: 6px;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
		line-height: 20px;
		margin-right: 5px;
		padding: 0 5px;
		color: #fff;
	}

	td.status div.instock { border: 1px solid #80a048; color: #80a048 }
	td.status div.preorder { border: 1px solid #ffdc9b; color: #ffdc9b }

.cart-color {
	display: inline-block;
	width: 46px;
	height: 46px;
	border-radius: 6px;
	border: 2px solid #fff;
	vertical-align: middle;
}

.cart-options {
	text-align: center;
	margin-top: 50px;
}

#cart-customer {
	width: 800px;
	margin: 0 auto;
}

.notice {
	display: block;
	font-size: 18px;
	color: red;
}

button.cart-amount-adjust {
	display: inline-block;
	min-width: 24px;
	height: 24px;
	line-height: 24px;
	background: #202020;
	font-size: 16px;
	text-align: center;
	margin: 0 5px;
	border-radius: 3px;
	cursor: pointer;
	padding: 0 5px;
}

.fa-minus { color: #dd4d00; }
.fa-plus { color: #4dc600; }
/*.fa-calendar-plus { color: #4dc600; }*/

.hint {
	font-style: italic;
	font-size: 14px;
}

/* Categories */
.categories {
	padding-left: 20px;
}

.categories a {
	display: block;
	font-size: 16px;
}

	.categories a i { font-size: 14px; color: #ccc; margin-right: 10px; }
	.categories a.current { font-weight: 700; }


.tooltip {
	position: relative;
	cursor: pointer;
}

	.tooltip div {
		position: absolute;
		display: inline-block;
		visibility: hidden;
		width: 200px;
		font-size: 16px;
		line-height: 18px;
		text-align: center;
		background: #202020;
		padding: 5px 10px;
		border-radius: 6px;
		top: 100%;
		left: 50%;
		margin-top: 15px;
		margin-left: -110px;
		z-index: 500;
	}

	.tooltip:hover div {
		visibility: visible;
	}



/* Article */
.date {
	text-align: right;
	font-style: italic;
	font-size: 14px;
}

/* Tables */
table {
	width: 100%;
	border-collapse: collapse;
}

thead td {
	/*background: #202020;*/
	border-bottom: 1px solid #b16c00;
}

td { 
	padding: 5px 10px;
	border: none;
	/*border-top: 1px solid #baa89f;*/
	/*border-bottom: 1px solid #f5f1f0;*/
}

	table tr:last-child td {
		/*border-bottom: none;*/
	}

td.cart-adjust {
	width: 35px;
	text-align: center;
}

td.cart-amount { border-left: none; border-right: none; }

td.cart-adjust-left { border-right: none; }
td.cart-adjust-right { border-left: none; }

table.specs {

}

table.specs tr td:first-child {
	text-align: right;
	width: 25%;
	font-weight: 400;
	border-right: 1px solid #baa89f;
}

/* Pagination */


/* Tags */


/* Footer */
#footer * {
	color: #fff;
}
#footer {
	background: #050505;
	min-height: 150px;
	padding: 20px 0;
	color: #fff;
	border-top: 1px solid #202020;
}

	#footer .footer-text {
		font-size: 16px;
		line-height: 20px;
	}

	#footer nav a {
		display: block;
		margin: 0;
		color: #fff;
		font-size: 16px;
	}

	#footer nav a:hover {
		color: #ffae00;
	}

	nav#foot-social {
		margin-top: 10px;
		margin-bottom: 30px;
	}

	nav#foot-social a {
		display: inline-block;
		font-size: 32px;
		margin-left: 5px;
	}

	nav#foot-social a:hover i {
		color: #ffae00;
	}

	.copyright {
		margin-top: 20px;
		text-align: center;
		font-size: 14px;
	}

	.copyright i {
		color: #baa89f;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	}

	.foot-logo {
		height: 100px;
		width: auto;	
	}

/* Forms */
form {

}

.set {
	display: flex;
	column-gap: 30px;
	margin-bottom: 20px;
}

	.set label {
		width: 200px;
		text-align: right;
	}

	.set .options-set {
		flex-basis: 0;
		flex-grow: 1;
	}

input, textarea {
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #303030;
	border-radius: 6px;
	padding: 5px 10px;
	margin-bottom: 10px;
	background: #202020;
	font-size: 16px;
	color: #fff;
}

textarea {
	height: 200px;
}

select {
	box-sizing: border-box;
	border: 1px solid #303030;
	border-radius: 6px;
	padding: 5px 10px;
	margin-bottom: 20px;
	background: #202020;
	font-size: 16px;
	color: #fff;
}

input[type="search"] {
	background: #fff url('/elements/images/search-icon.png') right 10px center no-repeat;
	border: 2px solid #b50000;
	width: 300px;
	border-radius: 6px;
	padding: 5px 10px;
	box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.25);
	font-size: 18px;
}

input[type="submit"], button {
	border: 0;
	background: #ffae00;
	display: inline-block;
	padding: 5px 15px;
	min-width: 150px;
	text-align: center;
	color: #000;
	border-radius: 6px;
	width: auto;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
}

	input[type="submit"]:hover, button:hover {
		background: #ffbb28;
	}

input[type="checkbox"], input[type="radio"] {
	width: auto;
}

.note {
	display: none;
	text-align: center;
	font-weight: 500;
	background: #4d1919;
	border: 1px solid #662727;
	margin-top: 10px;
	border-radius: 12px;
	padding: 5px 10px;
}

.filters h3 {
	margin-bottom: 10px;
}

	.filter-icon {
		display: inline-block;
		width: 20px;
	}

.filter {
	cursor: pointer;
}

.filter:hover {
	color:  #fff;
}

.filter-block {
	margin-bottom: 20px;
}

.filter-tool {
	cursor: pointer;
}

.filter-tool i {
	display: inline-block;
	width: 20px;
}